/* Votre Style */
html{
   margin:0;
   padding:0;
   /*background: url(image/bg.jpg) no-repeat center fixed;*/
   -webkit-background-size: cover; /* pour Chrome et Safari */
   -moz-background-size: cover; /* pour Firefox */
   -o-background-size: cover; /* pour Opera */
   background-size: cover; /* version standardisée */
}

body {
   background-color: #000;
   color: #fff;
   font-family: 'Open Sans', sans-serif;
}

.orange1{ color:#E6CCA2;}
.orange2{ color:#FFB874;}
.orange3{ color:#FF8C00;}
.orange4{ color:#FF7C0B;}

.borange1{ background-color:#E6CCA2;}
.borange2{ background-color:#FFB874; }
.borange3{ background-color:#FF8C00;}
.borange4{ background-color:#FF7C0B;}
/*//////////////////////////lite////////////////////////////////////*/
.tophead{ /* background: url(../img/title.gif) no-repeat;*/
   width:100%; height:auto;}

/*//////////////////////////lite////////////////////////////////////*/
a {
   text-decoration: none;
   color:#FFF;
}
ul, ul ul {
   margin: 0;
   padding: 0;
   list-style: none;
}
#wrapper {	
   width:auto;
   margin: 0 auto;
   font-size: 0.8125em;
}
.menu {
   height: auto;
}
.menu > li > a {
   height: 1.5em;
   line-height: 1.4em;
   text-indent: 0.5em;
   position: relative;
   color: #fff;
   font-size:1.4em;	
}

.menu > li > a:hover{
   border-bottom:solid #FFF 2px ;
}


.menu ul li a {
   height: 2.75em;
   line-height: 2.75em;
   padding-left:1em;
   /*text-indent: 1em;*/
   display: inline-block;
   position: relative;
   font-size: 0.923em;
   color: #fff;
}

.menu > li > ul li:hover a{
   color: #FF7C0B;
}
/*****************************************************************/
footer{
   /*	position:fixed;*/
   bottom:0;
   padding-left: 5px; 
   width:100%;
   height:90px;
   margin-left:20px;
}
footer, footer a:link, footer a:hover, footer a:visited, footer a:active{
   color:#f76900;
   font-style:italic;
   /*position:absolute;*/
}
/*************************************************************/
.iconlist
{
   list-style: none;
   margin: 0;
   padding: 0;
}

li.facebook
{
   background-image: url(../img/facebook.png);
   width:40px;
   height:40px;
   background-repeat: no-repeat;
   background-position: 0 50%;
   padding: 3px 0 3px 0px;
   margin: 0.4em 0em 0em 0em;
   float:left;
}

li.twitter
{
   background-image: url(../img/twitter.png);
   width:40px;
   height:40px;
   background-repeat: no-repeat;
   background-position: 0 50%;
   padding: 3px 0 3px 5px;
   margin: .4em 0;
   float:left;
}
li.youtube
{
   background-image: url(../img/youtube.png);
   width:40px;
   height:40px;
   background-repeat: no-repeat;
   background-position: 0 50%;
   padding: 3px 0 3px 5px;
   margin: .4em 0;
   float:left;
}
li.soundcloud
{
   background-image: url(../img/soundcloud.png);
   width:40px;
   height:40px;
   background-repeat: no-repeat;
   background-position: 0 50%;
   padding: 3px 0 3px 5px;
   margin: .4em 0;
   float:left;
}
li.bandcamp
{
   background-image: url(../img/bandcamp.png);
   width:40px;
   height:40px;
   background-repeat: no-repeat;
   background-position: 0 50%;
   padding: 3px 0 3px 5px;
   margin: .4em 0;
   float:left;
}
/*************************************************************/
.part{
   border-bottom:solid #fff 1px;
   border-top:solid #fff 1px;
   font-size:0.9em;
   overflow: hidden;
}

.part h2{
   color:#f76900;
   font-size:1.4em;
   /*font-style:italic;*/
   font-weight: 400;

}
.part h3 .part h4{
   color:#fff;
   font-size:1.2em;
   font-style:italic;

}
.part img{
   /*width:100%;*/
}
/**************video****************************************************/
.videoWrapper {
   position: relative;
   /*padding-bottom: 56.25%;  /*16:9 */
   padding-bottom: 20%;
   padding-top: 25px;
   height: 0;
}
.videoWrapper iframe {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}
/**************form***********************************************/
input, select { vertical-align: middle; }
textarea { overflow: auto; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }

label{
   letter-spacing:4px;
   font-size:0.9em;
   color:#fff;
   display: block;
}

input,
select{
   background-color:#303030;		
   border: none;
   width:50%;
   height:30px;
   color:#fff;
   padding:0 0 0 5px;
   font-family:Arial, Helvetica, sans-serif;
   font-size: 0.9em;
   letter-spacing:2px;
}

input:focus:required:invalid {
   color:#fff;
}
input[type=submit]{
   min-width:180px;
   width: auto;
   padding: 8px;
   height:30px;
   margin-top: 10px;
}

input[type=submit]:hover{
   color:#FF7C0B;
}
textarea{
   outline:none;
   display:block;
   width:90%;
   padding:4px 8px;
   border:1px dashed #DBDBDB;
   color:#3F3F3F;
   font-size:14px;

}

textarea:focus{
   background:#F7F7F7;
   border:dashed 1px #969696;

}
textarea{
   min-height:150px;
   resize:vertical
}
/*****************************ICONO FORMULAIRE Contact**********************************/
@font-face {
   font-family: 'IconicStroke';
   src: url('../fonts/iconic_stroke-webfont.eot');
   src: url('../fonts/iconic_stroke-webfont.eot?#iefix') format('embedded-opentype'),
      url('../fonts/iconic_stroke-webfont.woff') format('woff'),
      url('../fonts/iconic_stroke-webfont.ttf') format('truetype'),
      url('../fonts/iconic_stroke-webfont.svg#IconicStrokeRegular') format('svg');
   font-weight: normal;
   font-style: normal;
}
.iconic:before{
   font-size:25px;
   font-family: "IconicStroke";
}
.iconic.link:before { content: '/'; }
.iconic.quote-alt:before { content: "g"; }
.iconic.comment:before { content: "q"; }
.iconic.user:before { content: "u"; }
.iconic.mail-alt:before { content: "M"; }
.iconic.pass-alt:before { content: "L"; }



/**
 * VIDEOS
 */
.video-container {
   position: relative;
   padding-bottom: 56.25%;
   padding-top: 30px; height: 0; overflow: hidden;
   background: #000;
   width: 100%;
   margin-bottom: 30px;
}

.video-container iframe {
   position: absolute;
   top: 0; left: 0;
   width: 100%;
   height: 100%;
   z-index: 100;
}

/**
 * FRAME
 */
iframe {
   border: none !important;
}

#content a {
   color: #EF5200 !important;
}

/**
 * CART
 */
#resume-cart {
   color: #fff;
}

#resume-cart tr td {
   color: #fff;
}

#resume-cart tr td a{
   display: inline-block;
   padding: 5px 8px;
   background: #303030;

}

#resume-cart tr td a:hover {
   color: #EF5200;
}

.alert {
   display: block;
   margin-bottom: 8px;
   padding: 4px;
   color: #fff;
}

.alert-success {
   background: #27AE60;
}

a.btn.btn-primary {
   width: auto;
   padding: 8px;
   margin-top: 10px;
   background: #303030;
}

a.btn.btn-primary:hover{
   color:#FF7C0B;
}


/**
 * SlideShow
 **/
  #content {width: 100%;}
 #content2 {left: 0px; width: 40%;}


.cycle-slideshow {
   position: relative;
   width: 100%;
   overflow: hidden;
}
.cycle-slideshow img { width: 100%; height: auto }

.cycle-pager {
   overflow: hidden;
   position: absolute;
   text-align: center;
   bottom: 10px;
   width: 100%;
   z-index: 500;
}

.cycle-pager span {
   color: #fff;
   cursor: pointer;
   display: inline-block;
   font-family: arial;
   font-size: 30px;
   height: 16px;
   width: 16px;
   opacity: 50%;
}
.cycle-pager span.cycle-pager-active {
   color: #000;
}

